<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="audioim_color_40353535">#66353535</color>
    <color name="audioim_color_80353535">#CC353535</color>
    <color name="audioim_color_50ffffff">#B3ffffff</color>
    <color name="audioim_color_30FFFFFF">#4DFFFFFF</color>
    <color name="audioim_color_70FFFFFF">#B3FFFFFF</color>
</resources>
